/* Localized versions of Info.plist keys */
CFBundleName = "Poisoned";
CFBundleShortVersionString = "0.517";
CFBundleGetInfoString = "Poisoned";
NSHumanReadableCopyright = "© 2003,2004 The Poisoned Project, subject to GPL";
